This project is read-only.

Theme Explorer warning

May 27, 2008 at 6:22 PM
I am seeing this warning constantly in my logs, even though do not even have the Theme Explorer extension enabled:

Failed to load type GraffitiExtras.Extensions.InstalledThemes.InstalledThemes. Reason: GraffitiExtras.Extensions.InstalledThemes.InstalledThemes..ctor()
Jul 23, 2008 at 8:34 PM
Gary,

I fordwared your post to Brian for his check.

Thanks :-)
Jul 23, 2008 at 8:55 PM
Edited Jul 23, 2008 at 8:58 PM
Gary,

Edit:  I see that you are using the Theme Explorer Widget/Plugin. The widget/plugin uses the installed themes extension to validate theme selections.  I'll look into it and get this resolved for the next release.

Regards,
Brian